I'm streaming

Elastic Beanstalk deploy: ZIP does not support timestamps before 1980

If you are getting an error from elastic beanstalk that resembles ZIP does not support timestamps before 1980. Make sure you have initialized the git repo you are working in.

An inventive, entrepreneurial and positively unsatisfied mind that constantly pushes the tech boundaries to create new solutions and devices that change people’s lives.

Leave a Reply